@charset "UTF-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,600,700';

.wrap {background:#fff;}

body {font-family: 'Open Sans', sans-serif; font-size:18px; background:#222; color:#222;}

strong {font-weight:600;}

.top-bar {
    width: 100%;
    background: white;
    box-sizing: border-box;
}
.top-bar.is-stuck {
	border-bottom:1px solid #3d738c;
}
.top-bar ul li a {color:#222; font-weight:600; font-size:1em; padding-bottom:.45rem;}
.top-bar ul a:hover, .top-bar ul a:focus {color:#3d738c;}

.top-bar img.logo {width:48%;}
.sticky-container { 
z-index: 100; 
	/* border-bottom:1px solid #3d738c; */
}

#facebook-feed {padding:3.5rem 0;}
#facebook-feed h4 {margin-bottom:1rem;}
#facebook-feed h2 a {text-decoration:underline;}
#facebook-feed img {margin-bottom:1.25rem;}
#facebook-feed p {color:#757575; font-size:80%;}

#banner {background:#222;}
ul.bxslider {margin:0; width:100%;}

.menu-btn {position:relative; display:inline-block; vertical-align:middle; width:100%; top:12px; padding:1rem 0; font-weight:800; text-transform:uppercase;
background: -moz-linear-gradient(top,  rgba(221,221,221,0.65) 0%, rgba(255,255,255,0) 50%);
background: -webkit-linear-gradient(top,  rgba(221,221,221,0.65) 0%,rgba(255,255,255,0) 50%);
background: linear-gradient(to bottom,  rgba(221,221,221,0.65) 0%,rgba(255,255,255,0) 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6dddddd', endColorstr='#00ffffff',GradientType=0 );}

.menu-btn {outline: 1px solid transparent; margin-top:1.25rem;}

.menu-btn:before {content:"\f0c9"; font-family:"FontAwesome"; font-weight:400; margin-right:.75em;}

.icons {padding:2.5rem 0; text-align:center;}
.icons .columns {padding:0 5%;}
.icons a {font-size:1.125em; color:#222; text-align:center; clear:both;}
.icons a img {margin:0 auto; padding-bottom:1rem; display:block; width:50%;}

.socialmedia {position:absolute; right:10rem; top:35px; z-index:1000;}
.socialmedia a {font-size:175%; line-height:1.125;}
.socialmedia .fa-facebook-square {color:#3b5998;}
.socialmedia .fa-twitter-square {color:#55acee;}

#internal-page .internal-banner li:before {color:#FFCE53;}
#internal-page .internal-banner li a, #internal-page .internal-banner a {color:#fff; border-bottom:1px solid #fff;}
#internal-page .internal-banner li a {font-size:90%;}
#internal-page .internal-banner li a:hover, #internal-page .internal-banner li a:focus,
#internal-page .internal-banner a:hover, #internal-page .internal-banner a:focus {color:#FFCE53; border-bottom:1px solid #FFCE53;}

.blue-row, .internal-banner {background:#3d738c; width:100%; padding:2rem 0; color:#fff; font-size:120%;}
.blue-row h2 {text-transform:uppercase; line-height:1.3; margin-bottom:2rem; font-weight:600; font-size:160%;}
.blue-row p {line-height:1.3; font-size:1em;}
.blue-row .content {padding-right:0;}
.blue-row p a {color:#222; border-bottom:1px dotted #222;}
.blue-row p a:hover, .blue-row p a:focus {color:#ccc; border-bottom:1px dotted #ccc;}
.blue-row .large-5 {padding-right:0;}

.page-id-448 #internal-page.with-categories {margin-top:0;}
.page-id-448 .internal-banner {padding-bottom:0;}
.internal-banner {padding:1rem 0;}
.internal-banner p {font-size:90%;}
.internal-banner.lead {margin-bottom: 3rem; margin-top: -4rem; padding-top:0;}

.page-id-448 #internal-page.with-categories section:nth-child(n+2) {border-top:none; padding:0;}

.yellowbox {background:#FFCE53; padding: 3rem 1.75rem 1rem 1.75rem; -webkit-border-radius:30px; border-radius:30px; margin-bottom:2.5rem}
.yellowbox h2 {text-align:center;}
#internal-page .row .yellowbox ul li {margin:.85rem 0;}
#internal-page .row .yellowbox ul li:before {content:"\f0da"; font-family:"FontAwesome";}
.yellowbox ul li a {border-bottom:1px solid #3d738c; font-weight:600;}
.yellowbox a {font-weight:600;}
.yellowbox ul li a:hover {border-bottom:1px solid #222;}
.yellowbox > ul {margin-left:1.25rem!important;}

.bluebox {border:1px solid #3D738C; margin-bottom:2rem; padding-bottom:.5rem; font-size:.85em;}
.bluebox h4 {color:#fff; background:#3D738C; padding:1rem; margin-bottom:1.25rem;}
.bluebox h4 img {float:right; margin-left:1rem; margin-top:-10px; max-width:50px; -webkit-box-shadow: none; box-shadow:none;}
.bluebox p, .bluebox ul {padding:0 1rem;}

#internal-page .row .bluebox ul {margin-bottom:0;}

.internal-banner h1 {margin:0;}
.internal-banner {padding:1rem 0;}

.informed-social-media a, .informed-social-media a:hover, .informed-social-media a:focus {border-bottom:none;}
.informed-social-media a i {margin:0 .5rem; font-size:200%;}
.informed-social-media a .fa-facebook-square {color:#3b5998;}
.informed-social-media a .fa-twitter-square {color:#55acee;}
.informed-social-media a:first-of-type {margin-left:1.5rem;}

.top-bar .row {position:relative;}
.top-bar ul.menu {position:absolute; bottom:0; right:13.5rem; width:auto;}
.large-translate {background:#dedede; padding:0 .5rem .5rem .5rem; -webkit-border-radius: 0 0 0 .25rem; border-radius: 0 0 0 5px; position:absolute; 
top:0; right:0; clear:both; z-index:1000;}
.goog-te-gadget-simple .goog-te-menu-value span {font-size:.8em; color:#222;}

.categories {padding-top:0; padding-bottom:0; margin-bottom:1.5rem;}
.categories a {position:relative; height:auto; display:block;}
.categories a span {position:absolute; bottom:0; color:#fff; font-weight:800; text-transform:uppercase; font-size:75%; width:100%; 
display:block; padding:.125rem .5rem; background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.52) 60%, rgba(0,0,0,0.65) 75%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.52) 60%,rgba(0,0,0,0.65) 75%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.52) 60%,rgba(0,0,0,0.65) 75%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
-webkit-transition: padding .2s ease; transition: padding .2s ease;}

.categories a:hover span {background:rgba(0,0,0,.6); padding-top:.85rem; padding-bottom:.85rem;}

footer {background:#222; padding:1rem 0 .25rem 0;}
footer .row .large-12 {padding:0;}
footer ul.footer-top-list {margin:0; display:table;}
footer ul.footer-top-list li {display: table-cell; vertical-align: middle; list-style:none;}
footer ul.footer-top-list li:first-of-type {padding:0;}
footer ul.footer-top-list li:last-of-type {padding-right:0;}
footer ul.footer-top-list li a {color:#fff; font-size:80%; font-weight:600; padding:.4rem .6rem; margin-bottom:1.5rem;}
footer ul.footer-top-list li a.social-icon {font-size:200%; margin-bottom:0;}
footer ul.footer-top-list a:hover, footer ul.footer-top-list a:focus {color:#999;}

footer .row:last-of-type {border-top: 1px solid rgba(255,255,255,.25); margin-top: 1rem; padding-top: .5rem;}
footer ul.footer-nav {display:block; list-style: none; padding:1rem; margin-left:0;-webkit-columns: 200px 4; -moz-columns: 200px 4; columns: 200px 4;}
footer ul.footer-nav li a {font-size:.9rem; color:#acacac; font-weight:600;}
footer ul.footer-nav li a:hover, footer ul.footer-nav li a:focus {color:#fff;}

.bluebox ul li a {text-decoration:underline;}
.bluebox ul li a:hover, ul li a:focus {text-decoration:none;}

.social-icon:last-of-type {padding-left:0;}

footer .large-12 {position:relative;}

.volunteer {padding:0; right: 0; position: absolute; margin-top: .8rem; margin-right: 1.9rem;}
.volunteer a {text-transform: uppercase;
 font-size: 85%;
 padding: .5rem .75rem;
 margin-top: 3rem 1.5rem;
 border: 1px solid #3d738c;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 background: #3d738c;
 background: -moz-linear-gradient(top,#3d738c 0%, #235065 100%);
 background: -webkit-linear-gradient(top,#3d738c 0%,#235065 100%);
 background: linear-gradient(to bottom,#3d738c 0%,#235065 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d738c',endColorstr='#235065',GradientType=0 );
 transition: none;
 margin-left:.5rem;}
 
 .volunteer a:hover, .volunteer a:focus {background:#306177; color:#fff!important;}

#internal-page.with-categories {margin-top:4rem;}
#internal-page .terminology {margin-top:3rem;}
#internal-page .row ul, ul.terms {margin-left:2rem; margin-bottom:3rem; list-style:none;}
#internal-page .row ul li {margin:.5rem 0; line-height:1.4;}

#internal-page .row ul li:before {content:"\f105";font-family:"FontAwesome"; margin-left:-1rem; margin-right:.65rem; font-weight:800;}
#internal-page .row ul li ul li:before {content:'\f101'; font-weight:400;}
#internal-page .row ul.terms li:before {color:#ec5840;}

#internal-page .row .logos ul li:before {content:none;}

#internal-page .row ul li ul li {margin:.5rem 0;}
#internal-page .row ul.terms li span {font-weight:600; color:#ec5840;}
#internal-page .row ul.terms li {list-style:none;}

#internal-page ul.menu li {text-align:center; font-weight:600; text-decoration:underline; display:inline-block;}
#internal-page ul.menu li a {color:#0f5f84; padding:.75rem;}
#internal-page ul.menu li a:hover, #internal-page ul.menu li a:focus {color:#222;}

#internal-page .button.hollow {float:right; margin-bottom:1.5rem;}

.internal-footer {border-top:1px dashed #3d738c; padding:.5rem 0; border-bottom:1px solid white; margin-top:3rem;}
.internal-footer ul li a {text-align:center; font-weight:600; color:#ec5840; line-height:1.2; text-transform:uppercase; text-decoration:underline;}
.internal-footer ul li a:hover, .internal-footer ul li a:focus {color:#d54b21; text-decoration:none;}
.internal-footer ul li a img {width:15%; margin-right:.5rem;}

main .row {margin-top:1rem;}

main section:nth-child(n+2) {border-top:1px dashed #3d738c; padding-top:2rem;}

main iframe {float:right; margin:0 0 1rem 1rem;width:100%;}

main {margin-bottom:2rem;}

main img {-webkit-box-shadow:0 10px 6px -6px #555; -moz-box-shadow:0 10px 6px -6px #555; box-shadow:0 10px 6px -6px #555;}

main .fl-left, main .fl-right {width:40%; max-width:450px;}
main .fl-left {float:left; margin:0 2rem 1rem 0;}
main .fl-right {float:right; margin:0 0 1rem 2rem;}
main .fl-left img, main .fl-right img {margin-bottom:.25rem;}

p.caption {font-size:90%; color:#777; padding:0 1.5rem .5rem 1.5rem; border-bottom:1px dashed #aaa;}

#internal-page .row ul.li-extra-height li a {text-decoration:underline;}
#internal-page .row ul.li-extra-height li a:hover, #internal-page .row ul.li-extra-height li a:focus {text-decoration:none;}
#internal-page .row ul.li-extra-height li em {font-size:90%; display:block;}
ul.newsroom li:before {content:''!important;}
#internal-page .logos ul.menu li {margin:1.5rem;}
.logos a {border:none;float:left;}
.logos a:hover {border:none;}
.logos a img {border:none; box-shadow:none; -webkit-box-shadow:none; margin:0;}

#internal-page .row ul.accordion-top {margin:0;}
#internal-page .row ul li.no-arrow:before {content:''; content:none;}
#internal-page .row ul li.no-arrow {margin:0;}

main img.volunteer-img {box-shadow:none; -webkit-box-shadow:none; margin:1rem 0;}

p.volunteer-p {font-size:.85em;}


li.search-item {
    position: relative;
    width: 220px;
}
.search-form .search-field {
    background: url(../assets/img/ios-search-strong.svg) 95% center no-repeat white;
    background-size: 20px 20px;
    padding-right: 30px;
    border-radius: 7px;
    width: 100px;
    background-position: 95% 50%;
    transition: width 0.4s;
    margin-top: 4px;
    font-size: 1em;
    font-weight: 600;
}

[type='search'] {
    box-shadow:inset 0 1px 2px rgba(200, 200, 200, 0);
    border:1px solid rgba(150, 150, 150, 0);
}

.search-form input::placeholder {
    color: #222 !important;
    opacity: 1 !important;
}
.search-form input::-webkit-input-placeholder {
    color: #222 !important;
    opacity: 1 !important;
}
.search-form input::-moz-placeholder {
    color: #222 !important;
    opacity: 1 !important;
}
.search-form input:-ms-input-placeholder {
    color: #222 !important;
    opacity: 1 !important;
}

.search-form .search-field:focus {
    width: 200px;
    background-position: 95% 50%;
    transition: width 0.4s;
	box-shadow:inset 0 1px 2px rgba(200, 200, 200, 0.5); border:1px solid rgba(150, 150, 150, 0.5);
}

.search-form button {
    display: none;
}



@media screen and (min-width: 1366px) {
  .slide {min-height:400px;}
}

@media screen and (min-width: 1600px) {
  .slide {min-height:500px;}
}
@media screen and (max-width:1073px) {
  #responsive-menu {padding:1rem 0 0 0; background:none; position:relative;}
  .top-bar {padding:1rem 0 0 0; position:relative;}
  .top-bar img.logo {width:65%; margin-bottom:0; max-width:300px; margin-left:1rem;}
  .top-bar-title {padding:0; width:100%;}
  .top-bar ul.menu {right:0;}
  .top-bar ul.menu {position:relative;}
  .top-bar ul.menu li a {padding: 1rem; display:inline-block;}
}

@media screen and (max-width: 63.9375em) {
  body {font-size:16px;}
  .top-bar {padding:1.5rem 1rem;}
  .icons .columns {padding:0 2%;}
  .icons a img  {width:40%;}
  .blue-row h2 {font-size:135%;}
  .large-translate {padding:0 .25rem .25rem .25rem;}
  .blue-row p:last-of-type {margin-bottom:2rem;}
  p.caption {padding:0 .5rem;}
  main .fl-left, main .fl-right {text-align:center; max-width:40%;}
  #internal-page ul.menu li a {padding:.75rem 1.25rem;}
  #internal-page .row ul, ul.terms {font-size:100%;}
  footer {padding:1rem 0 2rem 0;}
  footer ul.footer-top-list li {display:block; text-align:center;}
  .video {float:none!important;}
  .internal-footer ul li a img {display:none;}
  .volunteer {margin:1rem 0; position:relative;}
  .volunteer a {padding:.7rem 1rem;}
  .blue-row .large-5 {padding:0 .9375em;}
  footer ul.footer-top-list {display:block;}
}

@media screen and (max-width:960px) {
  #responsive-menu {padding:1rem 0 0 0; background:none; position:relative;}
  .top-bar {padding:1rem 0 0 0; position:relative;}
  .top-bar img.logo {width:65%; margin-bottom:0; max-width:300px; margin-left:1rem;}
  .top-bar-title {padding:0; width:100%;}
  .top-bar ul.menu {right:0;}
  .top-bar ul.menu {position:relative;}
  .top-bar ul.menu li a {padding: 1rem; display:inline-block;}
  .show-med { display:inline!important;}
  footer ul.footer-nav {-webkit-columns: 200px 2; -moz-columns: 200px 2; columns: 200px 2;}}

@media screen and (max-width: 39.9375em) {
  #preparedness-pics img {margin-bottom:1.5rem;}
  #facebook-feed {padding:1.5rem 0;}
  .goog-te-gadget-simple .goog-te-menu-value span:first-of-type {display:none;}
  .socialmedia {right:5rem;}
  .socialmedia a {font-size:160%;}
  #responsive-menu {background:none; position:relative;}
  .top-bar {padding:0; position:relative;}
  .top-bar img.logo {margin-bottom:0; max-width:280px; margin-left:.9375rem;}
  .top-bar-title {padding:1rem 0; width:100%;}
  .top-bar ul.menu {right:0;}
  .menu > li {display:inline;}
  .top-bar ul.menu {position:relative; background:#fff; z-index:12;}
  .top-bar ul.menu li {display:block;}
  .top-bar ul.menu li a {padding:1rem; width:100%; font-weight:600; }
  .top-bar ul.menu li a:hover, .top-bar ul.menu li a:focus {background:#ededed; color:#222;}*/
  .large-translate p {display:none;}
  .icons {padding:1rem 0;}
  .icons .columns {padding:3% 5%;}
  .icons a img {padding-bottom:.5rem;}
  .icons a {font-size:1em;}
  #internal-page ul li ul li {margin:.25rem 0;}
  main img, main iframe {float:none; text-align:center;}
  main .fl-left, main .fl-right {width:auto; float:none; margin:2rem 0; width:auto; max-width:none;}
  p.caption {padding:0;}
  #internal-page ul.menu li a {padding-top:1rem; padding-bottom:1rem; font-size:90%;}
  #internal-page .logos ul.menu li a {padding:.5rem .25rem;}
  .logos a img {width:80%;}
  footer .row .large-12 {padding:0 .9375em;}
  .bluebox h4 {font-size:1em; padding:1rem .5rem;}
  .bluebox h4 img {margin-top:-15px;}
  .socialmedia {top:0;}
  .socialmedia a {padding:0; line-height:1;}
  .socialmedia .fa {display:block; padding:.25rem .125rem;}
  footer ul.footer-nav {-webkit-columns: 200px 1; -moz-columns: 200px 1; columns: 200px 1;}

  .search-form {
      margin-left: 1rem;
  }
  .search-form .search-field {
      width: auto;
      background-position: 95% 50%;
      position: static;
  }
  [type='search'] {box-shadow:inset 0 1px 2px rgba(200, 200, 200, 0.5); border:1px solid rgba(150, 150, 150, 0.5);}
}


/* .search-form label {display:inline-block} */
/* .search-form .search-field {width:60px; margin-right:10px} */
/* .search-form .search-field:hover {width:206px; -webkit-transition: width 2s} */
/* .search-form input[type="submit"] {margin-top:-10px; padding:0 10px ;border:1px solid #fff} */

